version: "3"

services:
   bot-amazon-telegram:
      build: bot
      image: amazon-telegram
      container_name: bot-amazon-telegram
      volumes:
         - ./data:/app/data
      restart: unless-stopped
      environment:
         - TELEGRAM_API_KEY=${TELEGRAM_API_KEY}
         - baseURL=${baseURL}
         - affiliate_tag=${affiliate_tag}